@charset "utf-8";
/* CSS Document */

.entertitle {
    width: 70%;
    text-align: center;
    margin: 0 auto;
    padding: 5rem 0;
}

.entertitle hr {
    width: 60%;
    margin: 0 auto;
    height: .2rem;
}

.entertitle p {
    font-size: 1rem;
    padding-bottom: .7rem;
}

.enter-contact {
    width: 70%;
    display: flex;
	justify-content: center;
    margin: .5rem auto 5rem auto;
}

.enter-member,
.non-member{
	text-align: center;
	margin: auto 2rem;
}

.enterbox-mem,
.enterbox-non  {
	outline: #ccc solid 1px;
    display: flex;
}
	
.enterbox-mem a,
.enterbox-non a {
    text-decoration: none;
	color: #666;
	display: flex;
    height: 5rem;
    width: 15rem;
    justify-content: center;
    align-items: center;
	font-weight: 500;
}

.enterbox-mem:hover {
    outline: 2px solid #039be5;
    background: #fafafa;
}

.enterbox-mem:hover a {
    color: #666;
}

.enterbox-non:hover {
	outline: 2px solid #ffc107;
    background: #fafafa;
}

.enterbox-non:hover a {
	color: #666;
}

.entercoment {
	font-size: .8rem;
	padding-top: .7rem;
}

@media screen and (max-width: 992px){
    .enterbox-mem a,
    .enterbox-non a {
        font-size: .9rem;
        width: 13rem;
    }
}

@media screen and (max-width: 768px){
    .entertitle hr {
        height: .18rem;
    }

    .entertitle p {
        font-size: .9rem;
    }

    .enter-contact {
        width: 100%;
    }

    .enterbox-mem,
    .enterbox-non  {
        border: #ccc solid 1px;
    }

    .enterbox-mem a,
    .enterbox-non a {
        width: 11rem;
    }

    .enterbox-mem:hover {
        background: #fafafa;
    }

    .enterbox-mem:hover a{
        color: #666;
    }

    .enterbox-non:hover {
        background: #fafafa;
    }

    .enterbox-non:hover a {
        color: #666;
    }

    .entercoment {
        font-size: .7rem;
    }
}

@media screen and (max-width: 480px){
    .entertitle {
        width: 85%;
        padding: 4rem 0;
    }

    .entertitle hr {
        width: 80%;
    }

    .enter-contact {
        width: 98%;
        margin: 0 auto 5rem auto;
    }

    .enter-member,
    .non-member{
        margin: 0 .7rem;
    }

    .enterbox-mem a,
    .enterbox-non a {
        font-size: .9rem;
    }

    .entercoment {
        font-size: .6rem;
    }
}